	/* CSS Document */
	* { margin:0; padding:0;}
	html, body { height:100%; }
	body {font-size:100%; line-height:0.95em; text-align:center; background:url(images/bg.gif) repeat-x top #023d52}
	html, input, textarea	{	font-family:Tahoma; 
			color:#b5b5b5;	}	
	
	.vam{ vertical-align:middle}
	.clear { clear:both;}
	.fl{ float:left}
	.fr{ float:right}
	.tac{ text-align: center}
	.width{ width:100%}
	div.container {	overflow:hidden; width: 100%;}
	
	a img{ border:0px}
	img{ vertical-align:top;  }
	
	b{color:#018eb9;}
	
	a{color:#468fab; text-decoration:underline} 
	a:hover{text-decoration:none}
	.a1{color:#3d829c; display:block; margin-bottom:11px;} 
	
	ul{margin:0; padding:0; list-style:none;}
	ul li{background:url(images/arrow.gif) top left no-repeat; background-position:0 9px; margin:0px; padding-left:10px; }
	ul li a{color:#468fab; text-decoration:underline; line-height:1.6em; font-weight:bold} 
	ul li a:hover { text-decoration:none; }
	
	.ul1 li{background:url(images/arrow1.gif) top left no-repeat; background-position:0 7px; margin:0px; padding-left:32px; }
	.ul1 li a{color:#d4dade; text-decoration:none; line-height:1.9em; font-weight:normal;  font-family:Helvetica; font-size:1.5em} 
	.ul1 li a:hover { text-decoration:underline; }
	
	.ul2 li{background:url(images/arrow2.gif) top left no-repeat; background-position:0 7px; margin:0px; padding-left:32px; }
	.ul2 li a{color:#d4dade; text-decoration:none; line-height:1.9em; font-weight:normal; font-family:Helvetica; font-size:1.5em} 
	.ul2 li a:hover { text-decoration:underline; }
	
	.link1 { display:block; float:left; background:url(images/link1_bg.gif) left top repeat-x; text-decoration:none;}
	.link1 em { display:block; background:url(images/link1_left.gif) no-repeat left top;}
	.link1 b { display:block; background:url(images/link1_right.gif) no-repeat right top; padding:5px 19px 13px 15px; font-weight:normal; font-style:normal;}
	.link1 a {color:#c9e8fa;  text-decoration:none; font-weight:bold; font-size:.9em}
	.link1 a:hover {color:#b5b5b5;  text-decoration:none; font-weight:bold;}
	
	.link2 { display:block; float:left; background:url(images/link2_bg.gif) left top repeat-x; text-decoration:none;}
	.link2 em { display:block; background:url(images/link2_left.gif) no-repeat left top;}
	.link2 b { display:block; background:url(images/link2_right.gif) no-repeat right top; padding:5px 19px 13px 15px; font-weight:normal; font-style:normal;}
	.link2 a {color:#c9e8fa;  text-decoration:none; font-weight:bold; font-size:.9em}
	.link2 a:hover {color:#b5b5b5;  text-decoration:none; font-weight:bold;}
	
	
	
	/*header*/
	.flash  {
		position: absolute;
		left: 125px;
		height: 334px;
		width: 756px;
	}
	.flash1  {
		position: absolute;
		left: 125px;
		height: 334px;
		width: 756px;
	}
	
	/*content*/
	#content{ font-size:0.75em; width:100%; text-align:left; background:#010103; font-family:Arial}
	#content .indent_main{padding:0px 33px 0px 36px}
	#content .indent_col1{
		padding-top: 55px;
		padding-right: 0px;
		padding-bottom: 42px;
		padding-left: 15px;
	}
	#content .indent_col2{
		padding-top: 57px;
		padding-right: 0px;
		padding-bottom: 60px;
		padding-left: 0px;
	}
	#content .indent{
		padding-top: 55px;
		padding-right: 30px;
		padding-bottom: 5px;
		padding-left: 14px;
	}
	#content .indent1{
		padding-top: 70px;
		padding-right: 26px;
		padding-bottom: 35px;
		padding-left: 14px;
	}
	#content .title{  margin-bottom:16px}
	#content .title1{
		margin:12px 0 0 21px;
		position:absolute;
		left: 194px;
		top: 725px;
	}
	#content .title2{
		margin:2px 0 0 6px;
		position:absolute;
		top: 731px;
		left: 515px;
	}
	#content .pic_left{ float:left; margin:0px 20px 16px 0px}
	#content .pic{ margin:0px 0px 23px 0px}
	#content .pic1{ margin:0px 0px 13px 0px}
	#content .line{ margin:10px 0px 26px 0px}
	#content p{ margin:0px 0px 23px 0px}
	#content .p1{ margin:0px 0px 17px 0px}
	#content .p2{ margin:0px 0px 8px 0px}
	#content .p{ margin:0px 0px 5px 0px}
	#content .txt{ color:#468fab; font-weight:bold; float: right}
	#content .txt1{ color:#468fab;}
	
	/*block*/
	.block{ background:#193b50; width:100%;}
	.block .bg_bottom_left{ background: url(images/bg_bottom_left.gif) no-repeat bottom left; width:100%; }
	.block .bg_top_left{ background: url(images/bg_top_left.gif) no-repeat top left; width:100%; }
	.block .indent_block1{
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 36px;
	margin-top: 30px;
	}
	.block .indent_block{
		padding-top: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
		padding-left: 10px;
	}
	/*block1*/
	.block1{
		width:100%;
		background-color: #112836;
		background-image: url(images/bg_bottom_right1.gif);
		background-repeat: no-repeat;
	}
	.block1 .bg_top_left{ background: url(images/bg_top_left1.gif) no-repeat top left }
	.block1 .bg_top_left_1{ background: url(images/bg_top_left1_1.gif) no-repeat top left }
	.block1 .bg_top_right{ background: url(images/bg_top_right1.gif) no-repeat top right }
	.block1 .bg_bottom_left{ background: url(images/bg_bottom_left1.gif) no-repeat bottom left }
	.block1 .bg_bottom_right{
		width:100%;
		background-repeat: no-repeat;
		background-position: right bottom;
	}
	.block1 .indent_block1{
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 40px;
	margin-top: 30px;
	}
	.block1 .indent_block{
		padding-top: 80px;
		padding-right: 5px;
		padding-bottom: 5px;
		padding-left: 5px;
	}
	.block1 .indent_contac{
		padding-top: 10px;
		padding-right: 5px;
		padding-bottom: 5px;
		padding-left: 5px;
	}
	.block1 .indent_block_serv{
		padding-top: 10px;
		padding-right: 5px;
		padding-bottom: 5px;
		padding-left: 5px;
	}
	.block1 .indent_block2{ padding:25px 5px 40px 39px; }
	/*block2*/
	.block2{ background:#010103; width:100%; }
	.block2 .indent_block{
		padding-top: 70px;
		padding-right: 40px;
		padding-bottom: 10px;
		padding-left: 14px;
	}
	.block2 .indent_block1{
		padding-top: 25px;
		padding-right: 40px;
		padding-bottom: 10px;
		padding-left: 14px;
	}
	/*block3*/
	.block3{
		background: url(images/bg_top_left.gif) no-repeat top left;
		width:100%;
	}
	.block3 .indent_block{
		padding-top: 5px;
		padding-right: 10px;
		padding-bottom: 5px;
		padding-left: 10px;
	}
	
	#page2 .pad{ padding:0 30px 0 0}
	#page2 .width1{ width:179px}
	
	
	/*footer*/
	#footer {
	color:#66889d;
	font-size:0.6875em;
	background:url(images/bot.gif) repeat-x top;
	text-align:right;
	padding-top: 45px;
	padding-right: 60px;
	padding-bottom: 45px;
	padding-left: 24px;
	}
	
	#footer a {color:#66889d; text-decoration:underline}  
	#footer a:hover {  text-decoration:none}
	
	.h{ height:36px}
	.block_contact span{ float:right; margin-right:30px}
	input{
		border:1px solid #d0d0d0; 
		background:#FFFFFF;
		width:145px; height:18px;
		font-size:1em;
		color:#000000;
		padding-left:5px;
		margin-bottom:3px
	}
	.input1{
	   background:#003366;
	   border:1px solid #91908d;
	   width:80px; height:19px;
	   color:#FFFFFF;
	   font-size:12px
	}
	textarea{
		border:1px solid #d0d0d0; 
		background:#FFFFFF;
		width:250px; height:100px;
		font-size:1em;
		color:#000000;
		padding-left:5px;
		margin-bottom:11px;
		overflow:auto}
		
		
	#piefoto1Panel{
		width:194px;
		height:64px;
		display:block;
		position:absolute;
		top:1006px;
		left:181px;
		margin:0;
		padding:0;
	}
	#piefoto1Panel_cont{
		width:194px;
		height:64px;
		display:block;
		position:absolute;
		top:815px;
		left:164px;
		margin:0;
		padding:0;
	} 
	#piefoto1Panel_equi_tra{
		width:194px;
		height:64px;
		display:block;
		position:absolute;
		top:972px;
		left:164px;
		margin:0;
		padding:0;
	} 
	#piefoto1Panel_index{
	width:194px;
	height:64px;
	display:block;
	position:absolute;
	top:962px;
	left:164px;
	margin:0;
	padding:0;
	} 
	#piefoto1Panel_empresa{
		width:194px;
		height:64px;
		display:block;
		position:absolute;
		top:890px;
		left:164px;
		margin:0;
		padding:0;
	} 
	#piefoto1Panel_politica{
		width:194px;
		height:64px;
		display:block;
		position:absolute;
		top:693px;
		left:165px;
		margin:0;
		padding:0;
	} 
	#piefoto1Panel_trans{
	width:194px;
	height:64px;
	display:block;
	position:absolute;
	top:781px;
	left:165px;
	margin:0;
	padding:0;
	} 
	#piefoto1Panel_sitio{
		width:194px;
		height:64px;
		display:block;
		position:absolute;
		top:985px;
		left:164px;
		margin:0;
		padding:0;
	} 
	#piefoto1Panel_serv{
		width:194px;
		height:64px;
		display:block;
		position:absolute;
		top:997px;
		left:164px;
		margin:0;
		padding:0;
	} 
